@charset "utf-8";
.subfooter {
	background-color: #008DDB;
	width: 100%;
	float: left;
	padding: 5px 0px;
	margin: 25px 0px 0px 0px;
}
.phone-sticky {
	color: white;
	padding: 10px;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	width: 100%;
	height: auto;
	background-color: #00A4FF;
	float: left;
	position: fixed;
	bottom: 0px;
	box-shadow: 0px -1px 3px #999;
}
h2 {
	font-size: 25px;
	font-weight: 400;
	font-family: 'Volkhov', serif;
}
.spacer {
	width: 100%;
	float: left;
	clear: both;
	height: 50px;
}
#imgLG {
	display: block;
}
#imgSM {
	display: none;
}
.mainlogo {
	float: left;
	width: 285px;
	height: auto;
	margin: 10px 0px 0px 0px;
}

.navbar ul li {
	display: block;
	float: left;
	height: auto;
	padding: 10px 20px;
	font-family:'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	clear: none;
}
.navbar ul li a {
	color: #00A4FF;
}
.navbar ul li:hover {
	color: white;
	border-radius: 5px;
	background-color: #00A4FF;
	transition: 1.5s;
}
.navbar ul li a:hover {
	color: white;
}
.header {
	width: 75%;
	height: auto;
	margin: 0 auto;
}
.navbar {
	margin: 20px 0px 0px 0px;
	float: right;
	width: 550px;
	background-color: #f8fbfd;
	color: #00A4FF;
	height: auto;
}
.topbanner {
	background-color: #666;
	height: auto;
	width: 100%;
	margin: 0px;
	font-size: 0px;
	float: left;
}
.servicesection {
	font-size: 0px;
	width: 100%;
	float: left;
	background-color: #f8fbfd;
	height: auto;
	padding: 0px;
}
.four-box-section {
	padding: 20px 0px;
	width: 100%;
	float: left;
	background-color: transparent;
	height: auto;
}
.box {
	line-height: 125%;
	color: #666;
	text-align: center;
	font-size: 16px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	margin: 0px 1%;
	height: auto;
	width: 23%;
	float: left;
}
.box img {
	border-top: 4px solid #00A4FF;
}
.box-title {
	color: #00A4FF;
	padding: 10px 0px 0px 0px;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Volkhov', serif;
}
.calltoaction1 {
	clear: both;
	font-size: 0px;
	width: 100%;
	float: left;
	height: auto;
	cursor: pointer;
}
.container1 {
	color: #555555;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	width: 75%;
	margin: 0 auto;
	height: auto;
}
.services-box {
	width: 25%;
	height: auto;
	float: left;
}
.section-title {
	float: left;
	width: 100%;
	color: #555555;
	text-align: center;
	margin: 25px auto 0px auto;
	font-size: 45px;
	font-family: 'Volkhov', serif;
	font-weight: 400;
}
.footer {
	width: 100%;
	float: left;
	min-height: 200px;
	background-color: #00A4FF;
	padding: 20px 0px 0px 0px;
}
.footer-text {
	width: 22%;
	margin: 0px 3% 0px 0px;
	color: white;
	text-align: left;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	float: left;
}
.aboutus-text {
	margin: 0px 5% 0px 0px;
	width: 100%;
	height: auto;
	color: #666;
	text-align: center;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	float: left;
}
.logo-icon {
	clear: both;
	margin: 0 auto;
	width: 125px;
	height: auto;
}
.card-header {
	border-left: 10px solid #0284da;
	padding: 5px 0px 0px 5px;
	background-color: #0099ff;
	color: white !important;
}
#accordion {
	margin: 60px 0px 0px 0px;
	background-color: transparent;
}
.card {
	font-size: 14px;
	background-color: #F7F7F7;
}
.modal-title {
	color: #00A4FF !important;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Volkhov', serif;
}
#name, #email, #phone, #comments {
	width: 100%;
}
#submit {
	cursor: pointer;
	border-radius: 5px;
	padding: 7px 15px;
	border: none;
	text-decoration: none;
	color: white;
	background-color: #00A4FF;
}
.white-btn {
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	width: 125px;
	cursor: pointer;
	border-radius: 5px;
	padding: 5px 0px;
	text-decoration: none;
	color: white;
	background-color: #00A4FF;
	border: 2px solid white;
}
.white-btn:hover {
	background-color: white;
	color: #00A4FF;
}
.side-text {
	margin: 15px 0px 0px 0px;
	width: 80%;
	float: left;
}
.side-img {
	width: 10%;
	margin: 15px 5% 0px 0px;
	float: left;
}
.left-textbox {
	width: 50%;
	padding: 0px 5% 0px 0px;
	float: left;
}
.right-textbox {
	width: 50%;
	float: left;
}